### Property

# Gtk Builder:translation-domain

#### Declaration

    property translation-domain: utf8 [ read, write ]

#### Description [src]

The translation domain used when translating property values that have been marked as translatable.

If the translation domain is `NULL`, `GtkBuilder` uses gettext(), otherwise g_dgettext().

Type: | `gchar*`

Default value | NULL
Getter method | `gtk_builder_get_translation_domain()`
Setter method | `gtk_builder_set_translation_domain()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no